Subject: Re: bug#28591: 27.0.50; xterm-set-window-title

From: martin rudalics <[email-masked]>
Date: Fri, 29 Sep 2017 14:51:37 +0200

> post-command-hook is used to catch changing windows within a frame--I
 > do not know if there is another hook (or event perhaps) that would
 > better serve this purpose.

‘window-configuration-change-hook’ is the canonical hook to "to catch
changing windows within a frame".  But maybe I'm missing something.

martin